Subject: Re: bug#67589: Bug with rmail (Emacs 29.1) and movemail 3.16 when password starts with dash symbol

From: Eli Zaretskii <[email-masked]>
Date: Sun, 03 Dec 2023 19:05:24 +0200

[Please use Reply All to reply, so that the bug tracker is CC'ed.]

> Date: Sun, 03 Dec 2023 16:48:49 +0000
> From: [email-masked]
> 
> Dear Eli,
> Thanks for your reply. I would attempt customizing rmail-movemail-flags 
> , however I'd like to first find a description for the -- flag for 
> movemail, which I couldn't find on the movemail doc. Any idea?

I assumed that "--" means "all that follows cannot be an option".
Since movemail is part of GNU Mailutils, I assumed that it behaves
like all the other GNU programs with respect to options.